<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dde3ae35ca1109c66c7bb3f8d1bc7540">
  <dict>
    <!--2022-05-24 10:45:16.000-->
    <string key="hn_replace_country_code">+81</string>
  </dict>
</config>
